uuid: e7b2e2fa-1587-4ce3-8946-8d7678043648
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - menu_block
  theme:
    - shf
id: footer
theme: shf
region: bottom_footer
weight: 0
provider: null
plugin: 'menu_block:footer'
settings:
  id: 'menu_block:footer'
  label: Footer
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer:'
  suggestion: footer
visibility: {  }
